{
  "character_id": "jasmine_disney",
  "character_name": "Jasmine",
  "identity": {
    "base_specs": "1girl, dark skin, ",
    "hair": "black hair, long hair, voluminous hair, banded hair, sectioned hair",
    "eyes": "brown eyes, ",
    "hands": "teal nails",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "narrow waist",
    "legs": "",
    "feet": "",
    "extra": "heavy eyeliner, winged eyeliner"
  },
  "defaults": {
    "expression": "gentle smile",
    "pose": "hand in water",
    "scene": "sitting beside fountain, sunshine"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "teal crop top, tube top, off-shoulder, cleavage",
      "bottom": "teal harem pants",
      "legwear": " baggy pants, sheer fabric",
      "footwear": "gold shoes, curling toes, pointed shoes",
      "hands": "",
      "accessories": "gold hoop earrings, large gold necklace, blue headband, jewel on headband"
    }
  },
  "styles": {
    "aesthetic": "desert  arabian, disney, cartoon, ",
    "primary_color": "teal",
    "secondary_color": "gold",
    "tertiary_color": "black"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Jasmine-IL_V2.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Aladdin",
    "princess",
    "disney"
  ]
}
